/*
Theme Name:007 ITMWPB Child - Summit
Theme URI: https://wordpressforbroadcasters.com
Author: The WPB team
Description: Child theme of 007 itmwpb
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 007-itmwpb-child-summit
Template:007-itmwpb
*/
.page-wrap{margin-top:0px!important}
.wide-under-navigation{background-color:#ffffff!important;padding:3px 0px!important}
a {
    outline: none !important;
}

a:hover {
    color: #31328f
}


/*$SITE-BRAND COLORS
\*------------------------------------*/

/* Brand color () */
a,
.color-brand {
    color: #31328f;
}

.bg-brand {
    background-color: #31328f;
}

.border-brand {
    border-color: #31328f;
}

.hover-color-brand:hover {
    color: #31328f;
}

.hover-bg-brand:hover {
    background-color: #31328f;
}

/* Secondary color () */
.color-secondary {
    color: #676767;
}

.bg-secondary {
    background-color: #676767;
}

.border-secondary {
    border-color: #676767;
}

.hover-color-secondary:hover {
    color: #676767;
}

.hover-bg-secondary:hover {
    color: #676767;
}

/* Light color (light) */
.color-light {
    color: #fff;
}

.bg-light {
    background-color: #fff;
}

.border-light {
    border-color: #fff;
}

.hover-color-light:hover {
    color: #fff;
}

.hover-bg-light:hover {
    background-color: #fff;
}

.hover-border-light:hover {
    border-color: #fff;
}

/* Dark color */
.color-dark {
    color: #000;
}

.bg-dark {
    background-color: #000;
}

.border-dark {
    border-color: #000;
}

.hover-color-dark:hover {
    color: #000;
}

.hover-bg-dark:hover {
    background-color: #000;
}

.hover-border-dark:hover {
    border-color: #000;
}

/* Hight-light */
::selection {
    background: #31328f;
    /* WebKit/Blink Browsers */
    color: #fff;
}

::-moz-selection {
    background: #31328f;
    /* Gecko Browsers */
    color: #fff;
}

body {
    background: url('https://dehayf5mhw1h7.cloudfront.net/wp-content/uploads/sites/1023/2018/09/12140423/site_bg.jpg') no-repeat fixed top center #31328f;
}


/* -------------------------------------------------------------------------
* $NAVIGATION
* ----------------------------------------------------------------------- */
.nav-bg {
    background: #fff216
}

.supermenu__mobile .supermenu--dropdown-toggler {
    background: #31328f;
}

.supermenu__menu-items-ul>li:hover>.supermenu--dropdown-toggler {
    color: #fff;
}

/* -----------------------------------------------------------------------------
* ON AIR NOW
* -------------------------------------------------------------------------- */

/* -------------------------------------* $Schedule Now C */
#schedule-now-c .personality img.wp-post-image {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

#schedule-now-c .on-air-top {
    background: #31328f !important;
}

#schedule-now-c .schedule-now .h3 {
    color: #fff !important;
}

#schedule-now-c .listen {
    background: #31328f !important;
}

#schedule-now-c .the-excerpt {
    color: #fff !important;
}

#schedule-now-c .link-text:hover {
    color: #d7d7d7;
}


/********  Listen Live------****/
#schedule-now-c .h3 {
    color: #fff !important;
}

#schedule-now-c .listen {
    background: #31328f none repeat scroll 0 0;
}

#schedule-now-c .live-link:hover {
    color: #888 !important;
}


/* -----------------------------------------------------------------------------
* $SLIDER
* -------------------------------------------------------------------------- */

.slider .slide-content {
    background-color: #31328f !important;
}

.slider .slide-content .entry-title {
    border-right: 20px solid #fff216
}

/* -----------------------------------------------------------------------------
* $TITLES
* -------------------------------------------------------------------------- */

/* -------------------------------------* $PAGE TITLE */
.page-header {
    border-left: 10px solid #31328f
}


/* -----------------------------------------------------------------------------
* $POST
* -------------------------------------------------------------------------- */
.read-more a {
    border-left: 5px solid #000
}

.read-more a:hover {
    border-left: 5px solid #31328f
}

/* -------------------------------------* $POST NAVIGATION */
/* -------------------------------------* $NEXT/PREVIOUS LINK PAGES */
.nav-links {
    background: #333192;
}

.story {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.nav-previous a,
.nav-next a {
    color: #fff216
}

.nav-previous a:hover,
.nav-next a:hover {
    color: #fff;
}

/* ---------------------------------------------------------------------------
* $PAGINATION
* -------------------------------------------------------------------------- */

.pagination span,
.pagination a {
    color: #fff;
    background: #333192 none repeat scroll 0 0;
}

.pagination a:hover {
    color: #333192;
    background: none repeat scroll 0 0 #fff216;
    /*hover color*/
}

.pagination .current {
    color: #333192;
    background: none repeat scroll 0 0 #fff216;
}



/* -----------------------------------------------------------------------------
* $GENERAL WIDGET
* -------------------------------------------------------------------------- */

.title-wrapper h3 {
    border-left: 10px solid #fff216
}

.widget-title {
    color: #fff;
}

.widget-title a:hover {
    color: #fff216 !important;
}


.widget_search #searchsubmit:active {
    color: #fff216;
    border-color: #31328f;
    background: #31328f;
}

/* -------------------------------------* $WIDGET CALENDAR */
.widget_calendar #wp-calendar {
    color: #555;
}

.widget_calendar #wp-calendar th {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #f4f4f4;
}

.widget_calendar #wp-calendar tfoot td {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #f4f4f4;
}

/* -------------------------------------* $FOOTER FORM */

.footer-bg {
    background: #fff216
}

/* -------------------------------------* $FOOTER FORM */
.widget-footer .sendpress-submit {
    background: #31328f;
    color: #fff;
}

/* -------------------------------------* $FOOTER MENU */

.footer-nav li a {
    color: #31328f
}

.footer-nav li a:hover {
    color: #000
}

/* -------------------------------------* $GDPR Label*/

.gdpr_chk_label {
    color: #000 !important;
}
